[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#1224: xfig depends on xpmR6, xbaseR6



Package: xfig
Version: 3.1.3-3

The xfig package needs to be converted to use the new package names
for the X packages.

Ian.


Reply to: